GIGALOMANIA(6)

NAME
Gigalomania - Mega-Lo-Mania-like god game

SYNOPSIS
gigalomania

DESCRIPTION
This manual page documents briefly Gigalomania. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. It does have HTML documentation, which is available in /usr/share/doc/gigalomania/readme.html.

Gigalomania is an open source 2D Real Time Strategy god game. The gameplay consists of researching and developing new technology with which to conquer your enemies, from rocks and sticks to nuclear weapons and spaceships. You can advance through ten different ages, from the stone age to the future. There are 28 different maps to play through.

The command 'gigalomania' starts the game.

AUTHOR
Gigalomania was written by Mark Harman <mark.harman.apps@gmail.com>. This manual page was written by Jose G. López <josgalo@gmail.com>, for the Debian GNU/Linux project, but may be used by others.